package com.ylx.order.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ylx.order.domain.AutoFlowConfig;
import com.ylx.order.domain.dto.RegulationConfigDTO;

public interface AutoFlowConfigService extends IService<AutoFlowConfig> {
    void handleAutoFlowConfig(RegulationConfigDTO dto);

    void loadAutoFlowConfig(RegulationConfigDTO dto);
}
